*{
	box-sizing:border-box;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}
.siteH1{
	font-size: 1.1rem;
}

#header-nav{
	display: flex;
	padding: 1em;
	flex-direction: column;
	align-items: center;
	background: #86C166;
	border-bottom: solid 2px #7BA23F;
	padding: 8px;
	width: 100%;
	color: #FFF;
}
#header-nav div{ width: 100%; }

#wrap{
	padding: 16px 8px 8px 8px;
}

/* *******************************
**	LOGIN PAGE SETTINGS
******************************* */
#wrap, .login-form, .login-form input{ width: 100%; }
.login-form{
	padding: 8px;
}
.login-form label{ color: #72777c; }
.login-form input{
	border:0;
	padding: 8px;
	font-size:1em;
	font-family:Arial, sans-serif;
	color:#aaa;
	border:solid 1px #ccc;
	margin:0 0 20px;
	margin-top: 8px;
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
}
.login-form input:focus {
    border:solid 1px #EEA34A;
}

.login-form button{
	display: block;
	padding: 8px;
	text-decoration: none;
	color: #FFF;
	background: #86C166;
	border: none;
	border-bottom: solid 2px #7BA23F;
	border-radius: 4px;
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
	font-weight: bold;
	width: 100%;
}
.login-form button:active {
	border-bottom: solid 2px #fd9535;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}


/* *******************************
**	ALL SETTINGS
******************************* */
a{ text-decoration: none; }
.bold{ font-weight: bold; }
.shadow{ box-shadow: 0 1px 3px rgba(0,0,0,.13); }
.w10{ width: 100%; }
.w20{ width: 100%; }
.w30{ width: 100%; }
.w40{ width: 100%; }
.w50{ width: 100%; }
.w60{ width: 100%; }
.w70{ width: 100%; }
.w80{ width: 100%; }
.w90{ width: 100%; }
.w100{ width: 100%; }

.f70{ font-size: 70%; }
.f80{ font-size: 80%; }
.f90{ font-size: 90%; }

input[type=checkbox]{
	position: relative;
	border: 1px solid #b4b9be;
	background: #fff;
	clear: none;
	display: inline-block;
	-webkit-appearance: none;
	width: 16px;
	height: 16px;
}
input[type=checkbox]:checked:before {
	font-family: "Font Awesome 5 Free";
	content: "\f00c";
	font-weight: 900;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	margin: -3px 0 0 -4px;
	color: #1e8cbe;
	position: absolute;
	top: 2px;
	left: 5px;
}
.input-text{
	width: 100%;
	padding: 4px 8px;
	margin: 8px 0px;
	border: 1px solid #d1d1d1;
	font-size: 18px;
}
.page-ttl{
	font-size: 24px;
	font-weight: normal;
	color: #23282d;
}

.btn{
	background: #f7f7f7;
	border: 1px solid #ccc;
	border-radius: 2px;
	padding: 8px;
	font-size: 90%;
	color: #0073aa;
	font-weight: bold;
	cursor: pointer;
	cursor: hand;
}

.line-under-dot{ text-decoration: underline; }
.font-color-gray{ color: #555; }

.alert-blue, .alert-red, .board-box{
	margin: 8px auto;
	padding: 16px;
	background: #FFF;
}
.alert-blue{ border-left: solid 4px #2993ff; }
.alert-red{ border-left: solid 4px #fc4b54; }

.board-box{
	background: #FFF;
}
.board-box h3{
	border-bottom: solid 1px #ddd;
	margin: -16px;
	padding: 16px;
}
.board-box p{
	margin-top: 16px;
	padding-top: 8px;
}
.badge-day{
	display: block;
	background: #fc4b54;
	color: #FFF;
	border-radius: 3px;
	padding: 4px;
	width: 80px;
	font-size: 12px;
	margin-bottom: 4px;
}


.manual-board {
	display: grid;
	grid-gap: 10px;
	grid-template-columns: 1fr 1fr;
	//grid-template-rows: 180px 100px 80px 120px auto;
	width: 100%;
}
.manual-items {
	background: #ddd;
	border-radius: 8px;
}
.manual-items a{
	display: block;
	text-decoration: none;
	position: relative;
}
.manual-items a img{
	width: 100%;
	border-radius: 8px;
	object-fit: cover;
}
.manual-desc{
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 8px 4px;
	background: #000;
	opacity: 0.5;
	width: 100%;
	border-radius: 0 0 8px 8px;
	font-weight: bold;
	color: #FFF;
}



.edit-list{
	width: 100%;
	margin-top: 16px
}
.edit-list table{
	width: 100%;
	background: #FFF;
	text-align: left;
}
.edit-list table th, .edit-list table td{
	padding: 8px;
}
.edit-list table th{ font-weight: normal; }
.edit-list table tbody tr:nth-child(odd){
	background: #EEEEEE;
}
.list-title a{
	text-decoration: none;
	color: #0073aa;
}




.message-area{
	margin: 16px auto;
}
.message-area textarea{
	width: 100%;
	height: 300px;
}
.message-area button, .edit-area button{
	background: #f7f7f7;
	border: 1px solid #ccc;
	border-radius: 2px;
	margin: 8px 0;
	padding: 8px;
	font-size: 90%;
	color: #0073aa;
	font-weight: bold;
	cursor: pointer;
	cursor: hand;
	width: 100%;
}

.edit-area{
	margin-top: 16px;
}

/* *******************************
**	MediaQuery
******************************* */
@media screen and (min-width:768px) {
	#header-nav{ flex-direction: row; }
	#wrap{
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 0px;
		background: #F1F1F1;
	}
	.login-form{
		margin: 0 auto;
		padding: 32px;
		width: 500px;
		background: #FFF;
		box-shadow: 0 1px 3px rgba(0,0,0,.13);
	}
	.main, .side{ height: 100%; }
	.main{
		display: flex;
		flex-wrap: nowrap;
		flex-direction: column;
		align-items: flex-start;
		flex: 1;
		order: 2;
		padding: 8px 16px;
		overflow:auto;
	}
	.board-area{
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		align-items: baseline;
		width: 100%;
	}
	.side{
		background: #23282D;
		width: 160px;
	}
	.side-menu{
		list-style: none;
	}
	.side-menu li a{
		text-decoration: none;
		color: #FFF;
	}
	.side-menu li a:hover{
		color: #0073aa;
	}
	.side-menu li a div{
		background: #23282D;
		border-bottom: solid 1px #444;
	}
	.side-menu li a div:hover{
		background: #181c1f;
	}
	.side-menu-lebel{
		padding: 8px;
		font-size: 14px;
		line-height: 18px;
		font-weight: bold;
	}
	.active-label{
		background: #0073aa!important;
		font-weight: bold;
	}
	.active-label:hover{
		background: #4c9dc3!important;
		color: #FFF;
		font-weight: bold;
	}
	.manual-board {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.w10{ width: 10%; }
	.w20{ width: 20%; }
	.w30{ width: 30%; }
	.w40{ width: 40%; }
	.w50{ width: 50%; }
	.w60{ width: 60%; }
	.w70{ width: 70%; }
	.w80{ width: 80%; }
	.w90{ width: 90%; }
	.w100{ width: 100%; }
	.board-area .w50:nth-child(even){ width: 49%; }
	.board-area .w50:nth-child(odd){ margin-right: 4px; }
}
@media screen and (min-width:1200px) {
	.manual-board {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
}